.gradient {
	background-image: url("images/gradient1.gif");
	background-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.gradient h1 {
	font-size: 1em;
	margin: 2;
	text-align: center;
}

.gradient h2 {
	font-size: 0.9em;
	margin: 2;
	margin-left: 10px;
	width: 300px;
}

.illustration {
	max-width: 40%;
}

.illustration-large {
	max-width: 60%;
}

.imgright{
	max-width: 100%;
}

.imgprod{
	 max-width: 80%;
}

.container {
  width: 97%;
}

.row [class ^= "col"] {
  float: left;
}

/* mobile view */
@media screen and (max-width: 480px) {
	.col1
	{
	  	width: 100%;
	}
	
	.col2
	{
	  	width: 100%;
	}
}

/* desktop view */
@media screen and (min-width: 480px) {
  .col1 {
    width: 80%;
  }
  .col2 {
    width: 20%;
  }
}

A:link {
	text-decoration: none;
	color: #5072AF;
}

A:visited {
	text-decoration: none;
	color: #5072AF;
}

A:active {
	text-decoration: none;
	color: #5072AF;
}

A:hover {
	text-decoration: none;
	color: #416A83;
}

body {
	margin: 5px;
}

.title1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}

.title1dyn {
	font-family: 'Anton', serif;
	font-size: 4vw;
	font-weight: bold;
	line-height: .1px;
}

.title3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
}

.title3dyn {
	font-family: 'Lato', serif;
	font-size: 1.8vw;
	font-weight: bold;
	color: #7D96C4;
}

.normal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	line-height: 1.7em;
}

.small{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
}

.caption {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}
